# Brazilian Portuguese translation of Empathy.
# Copyright (C) 2017 Free Software Foundation, Inc.
# This file is distributed under the same license as the empathy package.
# Luiz Guaraldo <software.livre@terra.com.br>, 2004.
# André Filipe de Assunção e Brito <decko@ufpr.br>, 2007.
# Og Maciel <ogmaciel@gnome.org>, 2007-2009, 2011.
# Djavan Fagundes <djavan@comum.org>, 2008, 2010, 2012.
# Leonardo Ferreira Fontenelle <leonardof@gnome.org>, 2008.
# Fábio Nogueira <deb-user-ba@ubuntu.com>, 2008, 2009, 2012.
# Taylon Silmer <taylonsilva@gmail.com>, 2009.
# Michel Recondo <michel@recondo.com.br>, 2009.
# Vladimir Melo <vmelo@gnome.org>, 2009.
# Rodrigo L. M. Flores <mail@rodrigoflores.org>, 2009.
# André Gondim <In Memoriam>, 2009.
# Henrique P. Machado <hpmachado@gnome.org>, 2010.
# Rodrigo Padula de Oliveira <contato@rodrigopadula.com>, 2011.
# Felipe Borges <felipe10borges@gmail.com>, 2011.
# Antonio Fernandes C. Neto <fernandesn@gnome.org>, 2011, 2012.
# Jonh Wendell <jwendell@gnome.org>, 2009, 2010, 2012.
# Enrico Nicoletto <liverig@gmail.com>, 2013.
# Rafael Fontenelle <rafaelff@gnome.org>, 2013, 2014, 2017.
msgid ""
msgstr ""
"Project-Id-Version: Empathy\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=empathy&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-14 17:32+0100\n"
"PO-Revision-Date: 2017-02-21 08:06-0200\n"
"Last-Translator: Rafael Fontenelle <rafaelff@gnome.org>\n"
"Language-Team: Brazilian Portuguese <gnome-pt_br-list@gnome.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 1.0.0-beta1\n"
"X-Project-Style: gnome\n"
"X-Poedit-Language: Portuguese\n"
"X-Poedit-Country: BRAZIL\n"

msgid "Clean"
msgstr "Limpo"
